import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/04/8c69ef7f73ac6fa7597ba0a81fdb5b66.png
// https://img.maimairen.com/upload/img-text-tpl2/2022/11/04/182b71018b3ce1c8df3408276d321d9c.png

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/04/888f310f3d60aa1cb6803d2ab5c4121a.png
var tpl7 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl7, _Component);
  function tpl7() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl7.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        padding: '0.8em',
        // justifyContent:'center',
        borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '100%',
        background: '#E7F2FF',
        boxShadow: '0px 20px 20px -10px #D2E3FA',
        borderRadius: '16px',
        border: '4px solid rgba(250, 242, 246, 1)',
        borderImage: 'linear-gradient(180deg, rgba(250, 242, 246, 1), rgba(255, 255, 255, 1)) 4 4',
        padding: '0.8em'
      }
    }, /*#__PURE__*/React.createElement("div", null, "\u6839\u636E\u6559\u80B2\u90E8\u8003\u8BD5\u4E2D\u5FC3\u53CA\u6CB3\u5317\u7701\u8003\u8BD5\u9662\u6587\u4EF6\u90E8\u7F72\uFF0C2022\u5E74\u4E0B\u534A\u5E74\u5168\u56FD\u5927\u5B66\u82F1\u8BED\u56DB\u3001\u516D\u7EA7\u8003\u8BD5\u5C06\u4E8E12\u670810\u65E5\u8FDB\u884C\u3002\u4E3A\u8FDB\u4E00\u6B65\u52A0\u5F3A\u62A5\u540D\u7EC4\u7EC7\u5DE5\u4F5C\u7684\u89C4\u8303\u6027\u3001\u51C6\u786E\u6027\uFF0C\u786E\u4FDD\u62A5\u540D\u7EC4\u7EC7\u5DE5\u4F5C\u987A\u5229\u5B9E\u65BD\uFF0C\u73B0\u5C06\u6709\u5173\u4E8B\u9879\u901A\u77E5\u5982\u4E0B")));
  };
  return tpl7;
}(Component);
export { tpl7 as default };